Commit 9015848e authored by David Jarvie's avatar David Jarvie

Make Akonadi the default for KAlarm

parent 4c15a206
......@@ -3,8 +3,7 @@ project(kalarm)
add_definitions(-DKDE_DEFAULT_DEBUG_AREA=5950)
add_definitions(-DQT_STRICT_ITERATORS)
# Akonadi for KAlarm is still experimental.
option(KALARM_USE_AKONADI "Build to use Akonadi" FALSE)
option(KALARM_USE_AKONADI "Build to use Akonadi" TRUE)
# Kalarm from kdepim master needs kdepimlibs 4.7
if(NOT ${KDE_VERSION} VERSION_GREATER 4.6.40)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment